Subject: RE: PE-CE addressing draft

From: [email-masked]
Date: Wed, 23 Apr 2003 20:54:37 +0200

Hi,

I think this is something that will make administration of VPN networks much
easier, so that being a workgroup document is something good for service
providers.

Knowing current policies of address assignment, is it foreseeable that IANA can
grant so much address space (if any)?

Clearly, the draft is missing some calculations that justify the amout of space
needed.

I don't know the size of the networks of Equant, France Telecom or ATT, but the
request assumes VPNs with about 16 million management addresses. With high
assignment efficiency, that could be enough for about 4-8 million connections.
Having a real amount of points of presence (thousands), and assigning 256
address blocks, a 25-50% efficiency seems achievable (as there would be about
500-1000 connections per PoP), obviously with smaller networks efficiency could
be much less... but that is not a problem.

Current limits for scalability of VPNs stand at about 1 million, but I doubt
management systems can handle that much load, so with partitioning of the
management system in some independent VPNs, smaller addressing requirements
(what about a /12?) could also work. Clearly a /16 would be inconvenient, but
it's probably on the limit of the workable (needs management system partitioning
for DSL-scale networks).

Regards,

                              Carlos.

>From: Ives Dekoninck <[email-masked]>
>To: "[email-masked]'" <[email-masked]>,
"[email-masked]'" <[email-masked]>
>Subject: RE: PE-CE addressing draft
>Date: Wed, 23 Apr 2003 09:06:35 +0200
>
>Hi,
>
>I would also like to support the "draft-guichard-pe-ce-addr-02.txt" to
>become a workgroup document.
>
>An additional advantage of not having to coordinate addresses with the
>client is that we can summarise a block towards the management VPN which
>makes configuration more scalable and simpler.
>
>I am doing an implementation for a customer of ours and he also is in favour
>of this draft document.
>
>-Ives-
>
>
>
>-----Original Message-----
>From: Aleksey Tolchinskiy [mailto:[email-masked]]
>Sent: mardi 22 avril 2003 19:08
>To: [email-masked]; [email-masked]
>Subject: RE: PE-CE addressing draft
>
>
>I would like to support the "draft-guichard-pe-ce-addr-02.txt" becoming
>a WG document.
>
>This is a personal opinion and is not expressed on behalf of the company
>I work for.
>
>Aleksey
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]
>Sent: Tuesday, April 22, 2003 11:38 AM
>To: [email-masked]; Marco Carugi; [email-masked]
>Subject: PE-CE addressing draft
>
>
>This is to inform you that the draft-guichard-pe-ce-addr has been
>updated :
>http://www.ietf.org/internet-drafts/draft-guichard-pe-ce-addr-02.txt
>I invite you to read through this new version and give your feedback to
>the
>list.
>
>The main motivation for this proposal is to simplify the Service
>Providers
>operations in the scenario where they monitor CE-PE links, and/or CE
>routers, while at the same time conserving IPV4 address space.
>Large Service Providers such as Equant, ATT and Arcor are supporting
>this
>draft and are requesting that it becomes a working group document.
>
>Vincent Parfait
>Equant
>
>
>
>
>

Esperamos su visita en http://www.telefonica-data.es

Este mensaje se dirige exclusivamente a su destinatario y puede contener
informacion privilegiada o confidencial cuya divulgacion esta prohibida en
virtud de la legislacion vigente. Si ha recibido este mensaje por error, le
rogamos que nos lo comunique inmediatamente por esta misma via y proceda a su
destruccion.

---

From: "Jim Guichard" <[email-masked]>
Date: Wed, 23 Apr 2003 15:11:58 -0400

Hi Carlos,

I think the size of the block is part of what the working group should
evaluate. A /16 is already not enough for some networks. Jim

> >From: [email-masked]
> >[mailto:[email-masked]]
> >Sent: Wednesday, April 23, 2003 2:55 PM
> >To: [email-masked]